find_first_zero_bit
Prev | Bit Operations | Next

## Name

find_first_zero_bit — find the first zero bit in a memory region

## Synopsis

`int find_first_zero_bit (` | const unsigned long * | addr,
| unsigned | size`)`;

## Arguments

`addr`

  The address to start the search at

`size`

  The maximum size to search

## Description

Returns the bit-number of the first zero bit, not the number of the byte containing a bit.

Prev | Up | Next
test_bit | Home | find_next_zero_bit